extends /page-layout.pug

include /atom/person-card/person-card.mixin.pug

block config
  -const pageTitle = 'événnements'

block content
  .line.-center.-v-space-xxl
    h1.title-block Évennements
  .line.-center.-v-space-xl
    hr.separator
  .line.-center.-v-space-xxl
    p.text Nous mettons à disposition un <strong>lieu atypique</strong> pour que vos événnements maximisent leur <strong>valeur ajouté</strong>
  .line.-center.-v-space-xl
    hr.separator
  .line.-center.-v-space-xxl
    h1.title-block Contacts
  .line.-center.-v-space-xxl.-gap-xl
    +pascaline-card
